rspec:
  stage: test
  script:
    - gem install bundler
    - bundle install
    - bundle exec rspec
    - mv coverage/coverage.xml coverage/cobertura-coverage.xml
  artifacts:
    reports:
      cobertura: coverage/cobertura-coverage.xml
